body, p {
    font-size: 16px;
    line-height: 24px;
}


body {
    /*
    background-image: url("../img/codecode.jpg");
    background-size: contain;*/
}

/*
*
*SECCION DESTINADA AL CSS DEL HEADER
*
*/

.supNav .imgHeader img {
    height: 70px;
    padding-left: 26px;
}

/*
*
*SECCION DESTINADA AL CSS DEL MAIN
*
*/

.mainSection {
    background-color: rgba(0, 0, 0, 0.6);
    background-image: url("../img/codecode.jpg");
    background-size: cover;
}

.backMainSection {
    background-color: rgba(0, 0, 0, 0.7);
}

.mainSection .mayor {
    text-align: center;
    color: #fff;
    font-size: 80px;
    padding-top: 25%;
}

.mainSection .menor {
    color: #fff;
    text-align: center;
    padding-top: 50px;
}

.buttonMain {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20%;
}

.buttonMain a {
    border-radius: 2px;
    background-color: rgba(0, 0, 0, 0.7);
    border: 1px solid #fcda59;
    color: #fcda59;
}

.buttonMain a:hover {
    border-radius: 2px;
    background-color: rgba(68, 68, 68, 0.5);
    color: #fcda59;
    border: 1px solid #fcda59;
}

.supNav {
    background-color: #fff;
    height: 100px;
    border-bottom: 2px solid #fcda59;
}

.supNav img {
    height: 40px;
}

.navStyle {
    top: 0;
    position: relative;
    min-height: 50px;
    margin-bottom: 0px;
    border: 1px solid transparent;
    background-color: rgba(0, 0, 0, 0.75);
    border-radius: 0px;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #fcda59;
    background-color: transparent;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
}

.mainSection .container {
    width: 100%;
}

@media (max-width: 992px) {
    .mainSection .mayor {
        font-size: 40px;
    }
}

/*
*
*SECCION DESTINADA AL CSS DEL BANNER
*
*/

.bannerSection {
    background-color: #fbfbfb;
}

.banner {
    background: #fff;
}

.pb-50 {
    padding-bottom: 50px !important;
}

.pt-50 {
    padding-top: 50px !important;
}

.imgBanner {
    background: url("../img/2350.jpg") center center / cover no-repeat;
    height: 506px;
}

.backBanner {
    /*	margin-right: 0;*/
    background-color: #fff;
}

.textBanner {
    /*padding-left: 60px;*/
    padding-top: 30px;
}

.textBanner h1 {
    padding-top: 20px;
    font-size: 46px;
    font-family: "OpenSans", Helvetica, Arial, sans-serif;
    line-height: 60px;
}

.paraBanner p {
    line-height: 30px;
    padding-right: 120px;
    font-family: "OpenSans", Helvetica, Arial, sans-serif;
}

/*
*
*SECCION DESTINADA AL CSS DEL BANNER
*
*/

.containerSlider {
    margin-right: 0;
    margin-left: 0;
    width: 100%;
}

.sliderBack {
    background-color: #fff;
}

.pb-25 {
    padding-bottom: 25px !important;
}

.pt-25 {
    padding-top: 25px !important;
}

.pb-30 {
    padding-bottom: 30px !important;
}

.pt-30 {
    padding-top: 30px !important;
}

.carousel-control.left {
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}

.carousel-control.right {
    right: 0;
    left: auto;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    background-repeat: repeat-x;
}

.carousel-control {
    color: #000;
    width: 4%;
    opacity: 0.6;
}

.carousel-control:hover {
    color: #000;
}

.carousel {
    padding-left: 50px;
    padding-right: 50px;
}

.textSlider .title {
    color: rgb(37, 187, 216);
    padding-top: 20px;
    font-size: 20px;
    /*font-family: "OpenSans",Helvetica,Arial,sans-serif;*/
    line-height: 60px;
    font-weight: bold;
}

.textSlider .paragraph {
    color: #808080;
    font-size: 20px;
}

/*
*
*SECCION DESTINADA AL CSS DEL FORM
*
*/

.formSection {
    background-color: #fbfbfb;
}

.formBackground {
    background: #fff;
}

.formSection h1 {
    /*font-family: "OpenSans",Helvetica,Arial,sans-serif;*/
}

.styleForm {
    background-color: #fbfbfb;
    /*padding: 20px;*/
    border: 1px solid #d4d4d4;
    border-radius: 3px;
}

.marginInputForm {
    /*padding-left: 20px;*/
    /*padding-top: 10px;*/
    padding-bottom: 20px;
}

.fieldForm p {
    padding-top: 30px;
    /*padding-left: 20px;*/
}

hr {
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
    width: 80%;
}

.formStyle {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px 0px 0px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff0;
    background-image: none;
    border: none;
    border-bottom: 1px solid #cecece;
    /* border-radius: 4px; */
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

textarea.formStyle {
    height: auto;
}

.formStyle:focus {
    outline: none;
}

.submitButtonForm {
    text-align: right;
    padding-bottom: 20px;
}

.btn-primary {
    padding: 8px 35px;
    font-weight: bold;
    color: #fff;
    background-color: #fcda59;
    border-color: #fcda59;
}

@media (max-width: 992px) {
    .btn-primary {
        padding: 8px 20px;
    }
}

.btn-primary:hover {
    background-color: #ffe274;
    border-color: #ffe274;
}

.btn-primary:active:hover {
    background-color: #ffe274;
    border-color: #ffe274;
}

.marginInputForm button {
    border: none;
    background: transparent;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

.marginInputForm button:hover {
    color: #000;
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    /* outline: 5px auto -webkit-focus-ring-color; */
    outline-offset: -2px;
}

/*
*
*SECCION DESTINADA AL CSS DEL FOOTER
*
*/

.footer {
    background-color: #333;
    margin-top: 0;
    padding-top: 65px;
    padding-bottom: 50px;
}

.imgFooter img {
    height: 70px;
}

.imgFooter img:hover {
    opacity: 0.8;
}

.footer-buenosAires {
    padding-top: 65px;
}

.footer-buenosAires ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.footer-buenosAires ul li {
    margin-bottom: 30px;
}

.footer-buenosAires ul li a:hover {
    color: #f5f5f5;
}

.footer-buenosAires ul li a {
    font-weight: bold;
    color: #aaaaaa;
    text-decoration: none;
}

.footer-buenosAires p {
    font-weight: bold;
    color: #f5f5f5;
    margin-bottom: 30px;
}

.footer-buenosAires .telefonosFooter li > a {
    display: flex;
    align-items: flex-start;
}

.footer-buenosAires .telefonosFooter li > a > span {
    margin-right: 5px;
    margin-top: 5px;
}

.footer-buenosAires .social li {
    display: inline-block;
    margin-bottom: 15px;
    margin-right: 8px;
}

.footer-buenosAires .social li a img {
    width: 40px;
    height: 40px;
    font-size: 0;
    display: inline-block;
}

.bac-footer img:hover {
    opacity: 0.8;
}

.footer-buenosAires hr {
    border-top: 1px solid #aaaaaa;
    margin-bottom: 50px;
}

.footer-buenosAires .legalText > p {
    font-size: 12px;
    font-weight: normal;
    color: #aaaaaa;
    margin-bottom: 0;
    margin-top: 10px;
}

.imgFooter {
    padding: 0px 15px;
    padding-bottom: 100px;
}

